@charset "utf-8";
/* CSS Document */

img {
	border: solid 3px #FFE07F;
}
	
#content table{
	border-collapse: collapse;
}

#content th {
	text-align:left;
	vertical-align:top;
}


table.contentpane, .contentpaneopen, .blog {
	line-height:1.5em;
	margin-left: 30px;
	width: 90%;
	clear:both;
}

table.contentpaneopen p{	
	margin-bottom: 0.5em;
}

table.contentpaneopen td a{	
	color: #333;
}
	
table p {
	margin: 0;
	padding: 0;
}

table ul {
	padding-left: 1.5em;
	margin-top: 0.3em;
}

hr {
	border: none;
	border-top: solid 1px #FF8900;
	margin: 1em 0 1em 0;	
}

p {
	margin-bottom: 1em;
}

.clear{
	clear:both;
}

.componentheading, .contentheading, .contentpagetitle {
	padding: 25px 0 20px 0;
	color: #e94803;
	font-weight: bold;
	font-size: 1.1em;
	float:left;
}
	
.componentheading  {
	padding: 27px 0 10px 29px;
}

/* Edit Button to the right */
ul.actions{
	float:right;
	list-style:none;
	margin-top: 1.5em;
}

ul { 
margin-bottom: 1em;
margin-top: 1em;
padding-left: 40px;
 }

a {
	color: #333;
}

a:hover {
	text-decoration: none;
	color: #FF8900;
}

h1, h2, h3, h4, h5, table.moduletable th, legend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: bold;
	margin: 0;
	width: auto;	
}

h1 {
	font-size: 140%;
	color: #ff8900;
}

/*
h1 a {
	text-decoration: none;
	color: #FF8900;
}

h1 a:hover {
	text-decoration: none;
	color: #e94803;
}
*/

h2 {
	font-size: 110%;
	color: #ff8900;
}

h2 a {
	text-decoration: none;
	color: #FF8900;
}

h2 a:hover {
	text-decoration: none;
	color: #e94803;
}

h3 {
	font-size: 100%;
}

h4 {
	font-size: 140%;
	font-weight: bold;
	color: #ff8900;
}

#system-message{
	display:block;
	border:3px solid #E94803;
	background-color:white;
	width: 60%;
	margin:4em auto 0 auto;
	padding: 1.5em;
	
	border-radius:20px;
	-moz-border-radius:20px; 
	-webkit-border-radius:20px;
	
}

#system-message dt{
	font-weight:bold;
	color:#E94803;
	font-size:1.5em;
	margin-bottom:1em;
}

#system-message dd{
	margin-left:1.5em;
}

#system-message ul{
	padding-left:0;
	padding-right:0;
	margin: 0;
}
